RubyGems Navigation menu

aws-sdk-core 2.11.415

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.114.0 - April 13, 2021 (292.0 KB)
  2. 3.113.1 - March 29, 2021 (291.0 KB)
  3. 3.113.0 - March 10, 2021 (291.0 KB)
  4. 3.112.1 - March 04, 2021 (291.0 KB)
  5. 3.112.0 - February 02, 2021 (280.0 KB)
  6. 2.11.415 - December 12, 2019 (1.7 MB)
显示所有 (1249 个版本)

Runtime 依赖关系 (2):

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

aa7325cbdcf3b04666620432fe171d6bdfb03eff8ea0499208a934364dbc5128

下载总次数 459,938,455

这个版本 120,453

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: